<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/1
 * Time: 下午7:57
 */

namespace App\Modules\Finance\Services;

use App\Modules\Finance\Models\TransfromAccountRecord;

class TransformAccountRecordService
{

    /**
     * 添加到账记录
     */
    public static function addRecord($data)
    {
        return TransfromAccountRecord::addTransformAccountRecord($data);
    }

    /**
     * 修改到账记录
     */
    public static function updateRecord($id, $fee, $day, $status, $company_name, $account,$remark)
    {
        return TransfromAccountRecord::updateTransformAccountRecord($id, $fee, $day, $status, $company_name, $account,$remark);
    }

    /**
     * 获取到账记录
     */
    public static function getRecord($params = [], $is_all = false)
    {
        return TransfromAccountRecord::getTransformAccountRecord($params, $is_all);
    }
}